Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 23 May 2021 02:16:29 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de eman                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  eman Bot:  Hi Eman ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9663405500 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0504161696            06:06 AM, 23rd May                   Mohammed                    Hi Eman, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           06:07 AM, 23rd May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:07 AM, 23rd May                     eman                             06:07 AM, 23rd May                     eman                    I receive this msg now but money I paid from my credit           06:08 AM, 23rd May                   Mohammed                   We would like to inform you that your payment for the order 9663405500 was not successful in the first attempt as the payment was not authorised by the bank however in the second attempt the payment went through successfully with order number 9663408231.  Please note when the transaction is not authorized, we are unable to capture the amount and the transaction amount is blocked by the card issuing bank which is then reversed back to your account.           06:09 AM, 23rd May                   Mohammed                   Is there anything else may I assist you?           06:09 AM, 23rd May                     eman                    You tell me that the order is canceled?!           06:10 AM, 23rd May                   Mohammed                   order number 9663405500 got canceled           06:11 AM, 23rd May                     eman                             06:11 AM, 23rd May                     eman                    Why           06:11 AM, 23rd May                   Mohammed                   and a new order created 9663408231 and conformed           06:12 AM, 23rd May                   Mohammed                   this new order number for your order 9663408231           06:12 AM, 23rd May                   Mohammed                   Is there anything else may I assist you?           06:13 AM, 23rd May                     eman                    No thank you           06:13 AM, 23rd May                     eman                    When it delivered           06:14 AM, 23rd May                   Mohammed                    Please note the delivery time frame is 2-3 business days.           06:14 AM, 23rd May                   Mohammed                   Is there anything else may I assist you?           06:14 AM, 23rd May                     eman                    No thank you           06:15 AM, 23rd May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:16 AM, 23rd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2611370